# Physical Cards

Use these endpoints to create, view, and manage Physical Debit Cards.

 - [GET /api/v1/jiko-accounts/{account_id}/card-orders/](https://docs.jiko.io/products/partner-api/reference/physical-cards/list_card_orders_api_v1_jiko_accounts__account_id__card_orders__get.md): List all card orders for this account.
 - [POST /api/v1/jiko-accounts/{account_id}/card-orders/](https://docs.jiko.io/products/partner-api/reference/physical-cards/create_physical_card_order_api_v1_jiko_accounts__account_id__card_orders__post.md): Order a new, physical card for an account. It will be delivered to the specified address.
 - [GET /api/v1/customers/{customer_id}/card-orders/](https://docs.jiko.io/products/partner-api/reference/physical-cards/list_customer_card_orders_api_v1_customers__customer_id__card_orders__get.md): List all card orders for the customer.
 - [GET /api/v1/jiko-accounts/{account_id}/card-orders/{card_order_id}/](https://docs.jiko.io/products/partner-api/reference/physical-cards/get_card_order_api_v1_jiko_accounts__account_id__card_orders__card_order_id___get.md): Retrieve card order information by provided `card_order_id`.
 - [POST /api/v1/jiko-accounts/{account_id}/physical-cards/{card_id}/](https://docs.jiko.io/products/partner-api/reference/physical-cards/get_physical_card_api_v1_jiko_accounts__account_id__physical_cards__card_id___post.md): Retrieve physical card detail by given `card_id`. Generate a single-use 4096-bit RSA key-pair at the (end user) client side and pass the public key PEM encoded upstream in PKCS#1 or PKCS#1.5 format to
